{
  "area": [
    {
      "width": 49,
      "xpos": 11,
      "ypos": 4,
      "height": 22,
      "type": "match"
    },
    {
      "height": 277,
      "type": "match",
      "width": 327,
      "xpos": 688,
      "ypos": 42
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-gnome",
    "apps_menu_button"
  ]
}